package abacus.springboot.example.repository;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;

import abacus.springboot.example.dao.JcBillInItem;

public interface JcBillInItemRepository extends JpaRepository<JcBillInItem, Long>,JpaSpecificationExecutor<JcBillInItem> {

	List<JcBillInItem> findByBillid(String billid);
	
	List<JcBillInItem> findByBillidAndStatus(String billid, int status);
	
	List<JcBillInItem> findByBillhg(String billhg);

}
